package com.qmth.sop.business.bean.params;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * @Description: 派单明细sop参数
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/5/15
 */
public class CrmDetailSopParam implements Serializable {

    @ApiModelProperty("派单号")
    @NotNull(message = "派单号不能为空")
    private String crmNo;

    @ApiModelProperty("过程变量")
    @NotNull(message = "过程变量不能为空")
    private String processVar;

    public String getCrmNo() {
        return crmNo;
    }

    public void setCrmNo(String crmNo) {
        this.crmNo = crmNo;
    }

    public String getProcessVar() {
        return processVar;
    }

    public void setProcessVar(String processVar) {
        this.processVar = processVar;
    }
}
